Package com.databricks.jdbc.model.client.filesystem

## Class CreateDownloadUrlResponse

- java.lang.Object
- - com.databricks.jdbc.model.client.filesystem.CreateDownloadUrlResponse

    public class CreateDownloadUrlResponse
    extends Object

CreateDownloadUrlResponse POJO

### Constructor Summary

Constructors
`CreateDownloadUrlResponse()`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<org.apache.http.message.BasicHeader>` `getHeaders()`
`String` `getUrl()`
`void` `setHeaders​(List<org.apache.http.message.BasicHeader> headers)`
`void` `setUrl​(String url)`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### CreateDownloadUrlResponse

    public CreateDownloadUrlResponse()

### Method Detail

#### getUrl

    public String getUrl()

#### getHeaders

    public List<org.apache.http.message.BasicHeader> getHeaders()

#### setUrl

    public void setUrl​(String url)

#### setHeaders

    public void setHeaders​(List<org.apache.http.message.BasicHeader> headers)

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`